Subject: Re: Clock out
From: Jay Smith <[email-masked]>
To: Accounts Department <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Sun, 19 Feb 2017 10:34:08 -0500

I clocked in at 3:07
I clocked out at 9:46
total hours worked were 6 hours and 39 mins.

Thanks
Jay

On Sat, Feb 18, 2017 at 8:32 PM, Accounts Department <
[email-masked]> wrote:

> Jay,
>
> I am following up with this email. Were the requested hours sent to
> Ashish?
>
> ---------- Forwarded message ----------
> From: Ashish Dabral <[email-masked]>
> Date: Thu, Feb 16, 2017 at 8:35 AM
> Subject: Clock out
> To: Jay Smith <[email-masked]>
> Cc: Accounts Department <[email-masked]>
>
>
> Hello Jay,
>
> As I can see you forgot to clock out on 11th February , so please forward
> your hours you worked that day so I can adjust your time clock accordingly.
>
>
> Regards,
> Ashish Dabral
>
>
>
> --
> Thank you,
>
> Asanda Accounting Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>

-- 
Jay Smith